#!/bin/bash
#SBATCH --job-name=sm_2_c
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=sm_2_c_strict.log

echo "Started at: " 
date

echo "Instance 3"
time python runner.py t2.lp COBYLA strict "influences(1,2)" "influences(2,1)"

echo "Ended at: " 
date
